{
  "name": "full-backend-zero",
  "version": "1.0.0",
  "description": "Hoi Dan IT Fullstack backend zero",
  "main": "server.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "dev": "nodemon ./src/server.js",
    "start": "nodemon ./src/server.js"
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/haryphamdev/udemy-fullstack-backend-zero.git"
  },
  "keywords": [
    "nodejs",
    "react"
  ],
  "author": {
    "name": "Hỏi Dân IT",
    "url": "https://hoidanit.com.vn"
  },
  "license": "ISC",
  "bugs": {
    "url": "https://github.com/haryphamdev/udemy-fullstack-backend-zero/issues"
  },
  "homepage": "https://github.com/haryphamdev/udemy-fullstack-backend-zero#readme",
  "dependencies": {
    "dotenv": "16.0.3",
    "ejs": "3.1.8",
    "express": "4.18.2"
  },
  "devDependencies": {
    "nodemon": "2.0.20"
  }
}